<div class="form">
  <h2>Delete Product</h2>
  <div>
    <input placeholder="Enter Product Name" type="text" (keyup)="getProductName($event)" value={{productName}} />
    <button type="submit" (click)="DeleteProducts()">Delete</button>
  </div>
</div>